\definecolor{dtsfsf}{rgb}{0.8274509803921568,0.1843137254901961,0.1843137254901961}
\definecolor{qqqqff}{rgb}{0,0,1}
\definecolor{qqwwtt}{rgb}{0,0.4,0.2}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\begin{axis}[x=0.2cm,y=0.0008cm,axis lines=middle,ymajorgrids=true,xmajorgrids=true,
xmin=0,
xmax=28,
ymin=0,
ymax=7000,
xtick={0,2,...,28},
ytick={0,1000,...,7000},]
\clip(0,0) rectangle (28,7000);
\draw[line width=1.5pt,color=qqwwtt,smooth,samples=100,domain=0:28] plot(\x,{250*(\x)});
\draw[line width=1.5pt,color=qqqqff,smooth,samples=100,domain=0:28] plot(\x,{3000/64*((\x)-14)^(2)+2000});
\draw[line width=1.5pt,color=dtsfsf,smooth,samples=100,domain=0:28] plot(\x,{4.63*(\x)^(2)+101.85*(\x)+518.52});
\end{axis}
\end{tikzpicture}